<div class="landing">
    <div class="col-md-12">
        <div class="row hero-container">
            
        </div> 
        <div class="row m-t-50 text-justify">
            <div class="col-md-8 offset-md-2 text-center">
                <h4>Welcome to Saskatoon Material Tracking </h4>
            </div>
        </div>
    </div>
</div>